Skip to main content

Retrieve a collection of pay-in payments

GET 

/api/payin_transaction_details

This API endpoint has been purposefully crafted to gather a compilation of pay-in payments, with a specific emphasis on acquiring all the latest pay-in transactions associated with a designated account.

Request

Query Parameters

    page integer

    Default value: 1

    The collection page number

    itemsPerPage integer

    Possible values: <= 50

    Default value: 30

    The number of items per page

    pagination boolean

    Enable or disable pagination

    executionDate string

    Select transactions by transaction execution date

    currency string
    amount[lt] string
    amount[lte] string
    amount[gt] string
    amount[gte] string
    order[id] string

    Possible values: [ASC, DESC]

    Sort the results by the specified field

Responses

OK - The request was processed successfully.

Schema
  • Array [
  • id integer
    currency string
    amount string
    executionDate stringnull
    comment stringnull
    subType string

    Possible values: [pay_in, returned_payment]

    payerName stringnull
    qrReference stringnull
    isInstant boolean
  • ]
Loading...